Build #6 for hpodder-0.99.1

[all reports]

Package hpodder-0.99.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2017-01-04 04:45:07.910463 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: hpodder (user goal)
rejecting: hpodder-1.1.6, hpodder-1.1.5, hpodder-1.1.4, hpodder-1.1.3,
hpodder-1.1.2, hpodder-1.1.1, hpodder-1.1.0, hpodder-1.0.3, hpodder-1.0.2,
hpodder-1.0.0, hpodder-0.99.5 (constraint from user target requires ==0.99.1)
trying: hpodder-0.99.1
next goal: FilePath (dependency of hpodder-0.99.1)
Dependency tree exhaustively searched.